html {
    overflow-y: scroll;
}
body {
    font-family: 'Cabin', Helvetica, sans-serif; font-size: 10pt; margin: 0;
    background-color: #FFF; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
table {
    padding: 0; margin: 0; border-collapse: collapse; width: 100%;
}
td {
    padding: 0; margin: 0;
}
a {
    text-decoration: none;
}
.link {
    color: #3AF; border-bottom: 1px dotted #3AF; display: inline-block;
    text-decoration: none;
}
.table_fixed_padding {
    table-layout: fixed;
}
.table_fixed_padding td {
    padding: 10px;
}
.table_nopadding td {
    padding: 0;
}

#nav {
    position: relative; z-index: 1; padding: 10px;
}
#banner {
    background-image: url('../img/ss/0.jpg');
    background-size: cover; background-position: center center;
    position: relative;
}
#banner_2 {
    background-image: url('../img/ss/1.jpg'); background-size: cover;
    background-position: center center; position: absolute; width: 100%;
    display: none;
}
#ssbtn_holder {
    position: absolute; bottom: 10px; width: 100%; text-align: center; z-index: 1;
}
.ssbtn {
    margin-left: 5px; margin-right: 5px; width: 10px; height: 10px; border-radius: 5px;
    background-color: #CCC; display: inline-block; box-shadow: 0 0 5px -1px #000; cursor: pointer;
}
.ssbtn_s {
    margin-left: 5px; margin-right: 5px; width: 10px; height: 10px; border-radius: 5px;
    background-color: #666; display: inline-block; box-shadow: 0 0 5px -1px #000;
}

#page_banner {
    height: 252px; background-position: center center; background-size: cover; position: relative;
}
#page_banner div {
    position: absolute; bottom: 0; left: 0; text-align: center; height: 150px;
    line-height: 150px; background-color: #FFF; opacity: 0.9; width: 100%;
}
#page_banner div b {
    color: #7E2423;
}

#footer {
    background-color: #2C2D2D; border-top: 3px solid #000; padding-top: 30px;
    padding-bottom: 30px; color: #FFF; text-shadow: 1px 1px 4px #222;
}
.footer_item {
    color: #888; margin-top: 10px; cursor: pointer;
}
.footer_text {
    color: #888; margin-top: 5px; cursor: default;
}
.footer_item:hover {
    color: #999;
}

.map_overlay {
    position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

.padding { padding: 15px; }
.padding30 { padding: 30px; }
.text_center { text-align: center; }
.text_right { text-align: right; }
.text_serif { font-family: 'PT Serif'; }
.text_size12 { font-size: 12pt; }
.text_size16 { font-size: 16pt; }
.text_size18 { font-size: 18pt; }
.text_lightblue { color: #567888; }
.text_pale { color: #4F5E62; }
.text_red { color: #7E2423; }
.text_grey { color: #AAA; }
.italic { font-style: italic; }
.bold { font-weight: bold; }
.preload { display: none; }

.block_white { background-color: #FFF; }
.block_grey {
    background-color: #e0e4e7; border-top: 1px solid #FFF;
}
.block_lightblue {
    border-top: 3px solid #E6ECEF; background-color: #F0F3F5;
}

.car_large {
    background-color: #FFF; border-radius: 5px; overflow: hidden; border-bottom: 3px solid #AAA;
    max-width: 526px; margin-left: auto; margin-right: auto; cursor: pointer;
}
.car_large:hover {
    box-shadow: 2px 2px 9px -1px #888;
}
.car_large_holder {
    padding: 10px; position: relative; color: #999; font-size: 9pt;
}
.car_large img {
    width: 100%;
}

.car_medium:hover {
    box-shadow: 2px 2px 9px -1px #888;
}
.car_medium_holder {
    padding: 10px; position: relative; color: #999; font-size: 9pt; height: 50px;
}
.car_medium img {
    width: 100%;
}

.car_small {
    background: #FFF; border-radius: 5px; overflow: hidden; border-bottom: 3px solid #AAA;
    max-width: 526px; margin-left: auto; margin-right: auto; margin-bottom: 10px; cursor: pointer;
}
.car_small:hover {
    box-shadow: 1px 1px 5px -1px #888;
}
.car_small_holder {
    color: #999; font-size: 8pt; padding: 10px;
}
.car_small img {
    display: block;
}

.car_title {
    color: #7E2423; font-weight: bold; font-size: 12pt; margin-bottom: 5px;
}
.car_large_holder .car_price, .car_medium_holder .car_price {
    color: #444; position: absolute; top: 10px; right: 10px; font-size: 12pt; font-weight: bold;
}
.car_small_holder .car_price {
    color: #444; font-size: 12pt; font-weight: bold; text-align: right;
}

.car_category {
    width: 140px; height: 140px; border-radius: 70px; background-color: #62C1ED; text-align: center;
    display: inline-block; margin: 15px; cursor: pointer; font-weight: bold; color: #FFF;
    box-shadow: 0 0 5px -1px #62C1ED;
}
.car_category img {
    margin-top: 35px; width: 64px; height: 40px;
}
.car_category:hover {
    background-color: #73D2FE;
}